Not compatible with Thunderbird 5 :-( Rated 5 out of 5 stars

Hello, could you please make this happens?

I'm addicted to this add-on with Firefox, and I need my daily dose with Thunderbird too! :-)

This review is for a previous version of the add-on (4.0.2011021601.1-signed).  This user has a previous review of this add-on.